BODY {
	font-family: 'Roboto', sans-serif;
	font-size:0.95em;
	margin:0 auto;
	text-align:center;
	background-color:#fefeef;
	color:#666;
}

#wrapper, .wrap, .wrapper {
	clear:both;
	width:960px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	overflow:hidden;
}

.wrap1 {
	clear:both;
	width:960px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
	padding-top:10px;
	text-align:justify;
	overflow:hidden;
}

.full {
	width:940px;
	margin:10px;
	overflow:hidden;
}

.full1 {
	width:940px;
	margin:10px;
	overflow:hidden;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
}

.full3 {
	width:920px;
	margin:10px;
	overflow:hidden;
	padding:9px;
	border:1px solid #387C2C;	
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.threequarters {
	float:left;
	width:700px;
	margin:10px;
	overflow:hidden;
}

.seventwelfths {
	float:left;
	width:540px;
	margin:10px;
	overflow:hidden;
}

.twothirds {
	float:left;
	width:620px;
	margin:10px;
	overflow:hidden;
}

.fivetwelfths {
	float:left;
	width:380px;
	margin:10px;
	overflow:hidden;
}

.fivetwelfths1 {
	float:left;
	width:360px;
	margin:10px;
	padding:9px;
	overflow:hidden;
	border:1px solid #387C2C;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.twothirds1 {
	float:left;
	width:600px;
	margin:10px;
	overflow:hidden;
	padding:9px;
	border:1px solid #387C2C;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	}

.half {
	float:left;
	width:460px;
	margin:10px;
	overflow:hidden;
}

.half2 {
	float:left;
	width:440px;
	margin:10px;
	padding:9px;
	overflow:hidden;
	border:1px solid #387C2C;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.third {
	float:left;
	width:300px;
	margin:10px;
	text-align:center;
}

.third1 {
	float:left;
	width:288px;
	margin:10px;
	padding:5px;
	padding-bottom:9px;
	padding-top:9px;
	border:1px solid #387C2C;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-size:0.9em;
	text-align:left;
}

.quarter, #logo, .sentence, .freshdesk {
	float:left;
	width:220px;
	margin:10px;
	overflow:hidden;
	text-align:center;
}

.quarter1 {
	float:left;
	width:200px;
	margin:10px;
	padding:9px;
	overflow:hidden;
	border:1px solid #387C2C;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
	}

.fifth {
	float:left;
	width:172px;
	margin:10px;
	overflow:hidden;
}

.eighth {
	float:left;
	width:100px;
	margin:10px;
	overflow:hidden;
}
	
#navigation {
	float:left;
	width:100%;
	font-family: 'Fjalla One', sans-serif;
	clear:both;
	overflow:hidden;
	background-color:#387C2C;
	border-top:1px solid #A4A510;
	border-bottom:1px solid #A4A510;
	padding-top:5px;
	padding-bottom:5px;
	color:#fff;
	box-shadow: 0px 2px 1px #999, 0px -2px 1px #999;
}

#jsddm{
	margin-top:0;
	margin-left:0;
	margin-right:0;
	padding:0;
	width:100%;
	text-align:center;
	}
	
#jsddm li {
	float: left;
	list-style: none;
	font-size:15px;
	width:auto;
	z-index:1000;
	padding-top:4px;
	padding-bottom:5px;
	width:115px;
	border:1px solid #387C2C;
	border-top:1px solid #387C2C;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;	
}

#jsddm li a	{
	display: block;
	text-decoration: none;
	width:auto;
	z-index:1000;
	width:115px;
	color:#fff;
}

#jsddm li a:hover {	
	color:#A4A510;
	text-decoration:none;
	}
		
#jsddm li ul {	
	margin: 0;
	margin-top:8px;
	padding: 0;
	position: absolute;
	visibility: hidden;
	width:117px;
	text-align:center;
	z-index:1000;
	overflow:hidden;
	vertical-align:middle;
	}
		
#jsddm li ul li	{	
	text-align:center;
	z-index:1000;
	display:block;
	width:115px;
	padding-top:4px;
	padding-bottom:4px;
	float:none;
	vertical-align:middle;
	border:1px solid #387C2C;
	background-color:#fff;
	color:#fff;
	margin-bottom:2px;
	font-size:14px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;		
}
		
#jsddm li ul li a {	
	color:#387C2C;
	text-decoration:none;
}
		
#jsddm li ul li a:hover	{
	text-decoration:none;
}

ul#nav {
	text-align: left;
  display: inline;
  margin: 0;
  list-style: none;
	width:100%;
	overflow:hidden;
	position:absolute;
	top:0px;
	left:0px;
}

ul#nav li, ul#nav li a {
	position:relative;
	display: inline-block;
	padding-top:4px;
	padding-bottom:5px;
	width:115px;
}

ul#nav li: hover {
	text-decoration: none;
	color:#fff;
}

ul#nav li ul {
	position:relative;
	top:30px;
	left:0px;
  padding: 0;
  width: 115px;
	display: none;
  opacity: 0;
  visibility: hidden;
	z-index:1000;
}

ul#nav li ul li { 
  z-index:1000;
	padding-top:4px;
	padding-bottom:5px;
	width:115px;
	border:1px solid #387C2C;
	border-top:1px solid #387C2C;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;	
	display:block;
	margin-bottom:2px;
	text-align:center;
}

ul#nav li ul li:hover { 
	background: #fff;
	text-decoration:none;
}

ul#nav li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

#imagefader {
	margin:0px;
	padding:0px;
	overflow:hidden;
}

.clearfloat {
	clear:both;
	height:1px;
}

#slider ul, #slider1 ul, #slider2 ul, ul#slider, ul#slider1, ul#slider2 {
	margin:0px;
	padding:0px;
	text-align:center;
}

#slider li, #slider1 li, #slider2 li {
	margin:0px;
	padding:0px;
	text-align:center;
}

.middle {
	float:left;
	width:100%;
	background-color:#f1f0db;
	border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
	padding-top:10px;
}

.white {
	float:left;
	width:100%;
	border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
	padding-top:10px;
	padding-bottom:5px;
}

#footer {
	font-family: 'Fjalla One', sans-serif;
	float:left;
	width:100%;
	height:auto;
	padding-top:15px;
	padding-bottom:10px;
	font-size:0.8em;
	text-align:justify;
	border-top:1px solid #387C2C;	
	background-color:#f1f0db;
	color:#000;
}

.footleft {
	margin:0px;
	padding:0px;
	display:block;
	float:left;
}

.footleft li {
	display:block;
	list-style:none;
	margin:0px;
	padding-bottom:3px;
	padding-top:2px;
}

.footleft li a {
	color:#000;
}

.footleft li a:visited {
	color:#000;
}

.footleft li a:hover {
	color:#A4A510;
	text-decoration:none;
}

.footleft li a:visited:hover {
	color:#A4A510;
	text-decoration:none;
}

.copyright {
	float:right;
	padding-right:10px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Fjalla One', sans-serif;
	font-size:1.2em;
	color:#A4A510;
	margin-top:0;
	margin-bottom:8px;
	}

.title {
	font-family: 'Fjalla One', sans-serif;
	font-size:1.2em;
	color:#A4A510;
	margin:0;
	margin-bottom:0px;
	vertical-align:top;
	display:block;
	text-align:left;
}

.title1 {
	font-family: 'Fjalla One', sans-serif;
	font-size:1.2em;
	color:#A4A510;
	margin-top:0;
	margin-bottom:5px;
	display:block;
	vertical-align:top;
	text-align:center;
}

.title2 {
	font-family: 'Fjalla One', sans-serif;
	font-size:1.2em;
	color:#A4A510;
	margin-top:0;
	margin-bottom:5px;
	display:block;
	vertical-align:top;
}

.title3 {
	font-family: 'Fjalla One', sans-serif;
	font-size:1.2em;
	color:#A4A510;
	margin-top:0;
	margin-bottom:5px;
	display:block;
	vertical-align:top;
	float:right;
}

a:link {
	text-decoration:none;
	color:#A4A510;
}

a:active {
	text-decoration:underline;
	color:#A4A510;
}

a:hover {
	text-decoration:underline;
	color:#A4A510;
}

a:visited {
	text-decoration:none;
	color:#A4A510;
}

a:visited:hover {
	text-decoration:underline;
	color:#A4A510;
}

img {
	border:none;
	max-width:100%;
}

p {
	margin-top:10px;
	margin-bottom:15px;
	font-size:1em;
	line-height:1.5em;
}

.small {
	margin-right:5px;
	height:75px;
	width:75px;
	float:left;
}

.medium {
	max-height:200px;
	max-width:200px;
}

.right {
	text-align:right;
	padding:0px;
	margin:0px;
	float:right;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	text-align:center;
	color:#A4A510;
	overflow:hidden;
}

.bx-wrapper .bx-caption span {
	display: block;
}

.padtop {
	padding-top:70px;
}

.padtop1 {
	padding-top:105px;
}

.js #jsddm {
		display:none;
}
	
.js .slicknav_menu {
		display:none;
}
	
.slicknav_menu {
		display:none;
}

table.display {
	margin-left:auto;
	margin-right:auto;
}

.clear {
	clear:both;
}

table.data {
	width:100%;
	box-sizing:border-box;
}

table.data th, table.data td {
	padding:2px;
	border:1px solid #dedede;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;	
	text-align:center;
	margin-bottom:10px;
}

table {
	width:100%;
	text-align:left;
	margin:0 auto;
}

th, td {
	padding-bottom:5px;
	padding-top:5px;
}

input, select, button {
  width : 95%;
  margin: 0;
  -webkit-box-sizing: border-box; /* For legacy WebKit based browsers */
     -moz-box-sizing: border-box; /* For legacy (Firefox <29) Gecko based browsers */
          box-sizing: border-box;
}

textarea {
	width : 95%;
	min-width:95%;
	max-width:95%;
	height:50px;
	max-height:100px;
	min-height:50px;
	  -webkit-box-sizing: border-box; /* For legacy WebKit based browsers */
     -moz-box-sizing: border-box; /* For legacy (Firefox <29) Gecko based browsers */
          box-sizing: border-box;
}

input[type=checkbox],input[type=submit],input[type=reset]  {
	width:auto;
}